.contenr{  min-width: 1220px; overflow:   hidden;}
.cont_1{ width: 100%; height: 1080px; background: url(/sw/nsls3/images/con_1.png) no-repeat center; background-size:auto 100%;}
.cont_2{ width: 100%; height: 879px; background: url(/sw/nsls3/images/con_2.png) no-repeat center; background-size:auto 100%;}

.cont_2 .lunbo{ width: 100%; margin: 0 auto; height: 243px; position: relative;overflow: hidden;}
.lunbo ul{ width: 100%; height: 100%; position: relative; overflow: hidden;}
.lunbo li{ width: 300px; height: 100%; float: left; position: relative;}
.lunbo .item{ width: 100%;}
.lunbo .item p{ width: 100%;padding-top: 50px; font-size: 20px; color: #d3ce0c; text-align: center;}
.lunbo .item .h2{  height: 120px; width: 100%;font-weight: 500;  position: relative;padding-top: 40px;}
.prven{ position: absolute; top:50px; left: 0; font-size: 35px; color: #007AFF;}
.next{ position: absolute; top:50px; right: 0; font-size: 35px; color: #007AFF;}
.lunbo .item .h2 .t1{ float: left; width: 105px; height: 100%; position: relative;}
.lunbo .item .h2 .t1 p{ position: absolute; bottom:0px; left: 0; color: #FFFFFF; text-align: center; width: 100%; font-size: 15px;}
.lunbo .item .h2 .t2{ float: left; width: 105px; height: 100%;position: relative; }
.lunbo .item .h2 .t2 p{ position: absolute; bottom: 0px; left: 0; color: #FFFFFF; text-align: center; width: 100%; font-size: 15px;}
.lunbo .item .h2 img{ position: absolute; top:-55px; left: 0; right: 0; bottom: 0; margin:  auto; max-width: 90px;}

.lunbo .item .h2  .text{ width:70px; text-align: center; height: 100%; float: left;}
.lunbo .item .h2  .text i{ height: 30px; line-height: 30px; color: #d3ce0c; font-size: 20px; display:block; padding-top: 10px; }
.lunbo .item .h2  .text span{height: 40px; line-height: 40px; color: #FFFFFF; font-size: 17px;  display:block;font-weight: 500;}

.swiper-button-prev{ left: 0; margin-top:16px;}
.swiper-button-next{ right: 0;margin-top:16px;}

.cont_2 .warp{ width: 100%; margin: 0 auto;}
.cont_2 .warp .imga{ position: absolute; top:0; left: -95px;}
.cont_2 .warp .item1{width: 750px; float:  left;padding-top: 122px; position: relative;}
.cont_2 .warp .item1 .cet{ width:730px; margin-top: 10px; height: 450px; background:#FFFFFF; padding: 8px; border-radius: 8px; position: relative;}
.cont_2 .warp .item1 .cet img{ width: 100%; height: 100%;}
.cont_2 .warp .showin{ width:730px;  height: 450px; background: rgba(0,0,0,0.6); position: absolute; top:8px; left: 8px;}
.cont_2 .warp .zhibo{ width:743px;  height: 450px;  position: absolute; top:8px; left: 2px; display: none; z-index: 10;overflow: hidden; background:black;}

.cont_2 .warp .item2{ width: 450px; float: right; height: 200px; position: relative; padding-top: 133px;}
.cont_2 .warp .item2 .imgb{ position: absolute; top:0px; left: -70px;}

.cont_2 .warp .jhlist{ height: 459px; width: 450px;overflow-y: auto;}
.cont_2 .warp .jhlist::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background: transparent;
}

.cont_2 .warp .item2::-webkit-scrollbar-button {
    width: 0;
    height: 0;
}
.cont_2 .warp .item2::-webkit-scrollbar-corner {
    display: block;
}
.cont_2 .warp .jhlist::-webkit-scrollbar-thumb {
    background-clip: padding-box;
    background-color: rgba(174, 122, 16, 0.7);
    border-radius: 10px;}
.div{ overflow: hidden;}


.cont_2 .warp .item2 ul li a{ overflow:hidden; width: 450px; height:153px; display: block; position: relative;}
.cont_2 .warp .item2 ul h2{ font-weight:normal; color: #ffb64b; height: 30px; line-height: 30px; width: 420px; padding-left: 25px; font-size: 16px; overflow: hidden;}
.cont_2 .warp .item2 ul a p{ font-size: 15px; width: 430px; margin: 0 auto; line-height: 25px; color: #FFFFFF; height: 100px; overflow:  hidden;}
.cont_2 .warp .item2 ul li .a1{ background: url(/sw/nsls3/images/1.png) no-repeat center;}
.cont_2 .warp .item2 ul li .a2{ background: url(/sw/nsls3/images/2.png) no-repeat center;}
.cont_2 .warp .item2 ul li .a3{ background: url(/sw/nsls3/images/3.png) no-repeat center;}
.cont_2 .warp .item2 ul li .bj{ background: url(/sw/nsls3/images/hover.png) no-repeat center; position: absolute; top:0; left: 0;width: 450px; height:153px; display: none;}
.cont_2 .warp .item2 ul li .center{ width: 450px; height:153px; position: absolute; top:0; left: 0;}
.cont_2 .warp .item2 ul li a:hover .bj{ display: block;}


/*赛事视频*/
.cont_3{width: 100%; height: 447px; background: url(/sw/nsls3/images/con_3.png) no-repeat center; background-size:auto 100%;}
.cont_3 .cent3{ width: 100%; margin: 0 auto; height: 100%; position: relative;}
.cont_3 .cent3 .imgc{ position: absolute; top:-17px; left: -95px;}
.cont_3 .warp{padding-top:85px;}
/*添加1部分*/
.cont_3 .warp ul{ width: 100%; height: 350px; padding-left: 2px;}
.cont_3 .warp ul li { float: left;} 
.cont_3 .warp ul li a:hover .motai i{ display: none;}
.cont_3 .warp ul li a:hover h2{ color: #f4ae4c;}    
.cont_3 .warp ul li a{ width: 257px; height: 164px; border:1px solid #1250af;float: left;  position: relative; margin: 3px;}
.cont_3 .warp ul li a img{ width: 100%; height: 100%;}
.cont_3 .warp ul li a .motai{ width: 100%; height: 100%; position: absolute; top:0; left: 0; background: rgba(0,0,0,0.5);}
.cont_3 .warp ul li a .motai i{display: block; width: 63px; height: 94px; background: url(/sw/nsls3/images/sp.png) no-repeat center;  position: absolute; top:35px; left: 85px;}
.cont_3 .warp ul li a h2{height: 32px; line-height: 32px; text-align: center; color: #ffffff;  font-size: 15px; font-weight: normal;
                        position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(0,0,0,0.5); z-index: 1; overflow: hidden; }
.cont_3 .warp ul .list1{width: 396px; height: 346px; background: #FFFFFF;  padding: 3px; }  
.cont_3 .warp ul .list1 a{ display:  block; width: 100%; height: 100%; margin: 0;border:0}                  
.cont_3 .warp ul .list1 img{width: 100%; height: 100%;}
.cont_3 .warp ul .list1 .motai{ width: 396px; height: 346px; }
.cont_3 .warp ul .list1 .motai i{  position: absolute; top:114px; left: 160px;}
 .cont_3 .warp ul .list1 h2 {height: 70px; line-height: 70px; text-align: center; color: #ffffff;  font-size: 15px; font-weight: normal;
                        position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(0,0,0,0.5); z-index: 1; overflow: hidden;}
/*参赛队伍*/
.cont_4{width: 100%; height: 835px; background: url(/sw/nsls3/images/con_4.png) no-repeat center; background-size:auto 100%;}
.cont_4 .center{ margin: 0 auto; position: relative; width: 100%; height: 100%;}
.cont_4 .center .imgd{ position: absolute; left: -95px; top:0;}
.cont_4 .center ol{ padding-top: 133px; height: 150px;}
.cont_4 .center ol li{ float: left; width: 160px; position: relative; height: 100%;}
.cont_4 .center ol i{ position: absolute; top:20px; right: 0; background: url(/sw/nsls3/images/tiao.png) no-repeat center; height: 99px; width: 1px; display: block;}
.cont_4 .center ol .ab{ width: 100px;}
.cont_4 .center ol .img1{max-width: 150px; position: absolute; top:0; left: 0; right: 0; bottom: 0; margin: auto;display: none; }
.cont_4 .center ol .img2{max-width: 150px; position: absolute; top:0; left: 0; right: 0; bottom: 0; margin: auto;}
/*.cont_4 .center ol li:hover .img1{display: block;}
.cont_4 .center ol li:hover .img2{display: none;}*/

.warp_item{width: 100%; height: 545px; position: relative; }
.warp_item .bj{ position: absolute; bottom: 0; left: 0; width:100%; height: 500px; background: url(/sw/nsls3/images/bgbj.png) no-repeat center; z-index: 0;}
.warp_item  ul{ width: 100%; height: 100%; position: relative;}
.warp_item  ul li{ position: absolute; background: url(/sw/nsls3/images/kuang1.png) no-repeat center; width: 196px; height: 280px;}
.warp_item  ul li img{ width: 157px; height: 190px; margin: 20px 0 0 20px;}
.warp_item  ul li p{ height: 47px; line-height: 47px; width: 157px; margin: 0 auto; text-align: center; color: #FFFFFF; font-size: 13px; }

.warp_item  ul .li1{ top:30px; left: 340px;}
.warp_item  ul .li2{ top:30px; right: 380px;}
.warp_item  ul .li3{ top:290px; left: 190px;}
.warp_item  ul .li4{top:290px; left: 480px;}
.warp_item  ul .li5{ top:290px; right: 230px;}

.hide{ display:   none;}


.charactar_box {
    -webkit-animation: fadeInUp .8s .2s ease both;
    -moz-animation: fadeInUp .8s .2s ease both;
}
.charactar_box1 {
    -webkit-animation: fadeInUp 1s .2s ease both;
    -moz-animation: fadeInUp 1s .2s ease both;
}
.charactar_box2 {
    -webkit-animation: fadeInUp .6s .2s ease both;
    -moz-animation: fadeInUp .6s .2s ease both;
}
.charactar_box3{
    -webkit-animation: fadeInUp 1.2s .2s ease both;
    -moz-animation: fadeInUp 1.2s .2s ease both;
}

@keyframes fadeInUp{	
0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
}

100% {
    opacity: 1;
    -webkit-transform: translateY(0);
}
}






/*解说阵容*/
.cont_5{width: 100%; height: 1080px; background: url(/sw/nsls3/images/con_5.png) no-repeat center; background-size:auto 100%;}
 .center{ width: 100%; margin: 0 auto; position: relative;}
.cont_5 .item5{ position: absolute; top:0; left: -95px;}
.cont_5 ul{ padding-top: 120px; width: 100%;}
.cont_5 ul li{ float: left; width: 256px; height: 309px; background: url(/sw/nsls3/images/kuang2.png) no-repeat center;  position: relative; margin: 115px 70px 0 70px;}
.cont_5 ul li img{ position: absolute;  bottom: 15px; left: 20px; max-width: 280px; max-height: 390px;}
.cont_5 ul li .last1{left: 30px;}
.cont_5 ul li .last2{left: 0px;}
.cont_5 ul li i{ position: absolute; bottom: -25px; left: -12px; background: url(/sw/nsls3/images/xz.png) no-repeat center; z-index: 1; display: block; width:277px; height: 84px;}
.cont_5 ul li p{ position: absolute; bottom: 20px; left: 55px; color: #FFFFFF; font-size: 18px; text-align: center; width: 135px; z-index: 2;}















/*赛事奖金*/
.cont_6{width: 100%; height: 1080px; background: url(/sw/nsls3/images/con_6.png) no-repeat center; background-size:auto 100%;}
.item6{ position: absolute; top:0; left: -95px;}
.cont_6 ol{ padding-top: 133px; height: 200px;}
.cont_6 ol li{ float:  left; height: 200px; width: 400px; }
.cont_6 ol li img{ max-width:370px;  margin: 0 auto; display: block; height: 180px;}
.cont_6 ol li p{ width: 380px; margin: 0 auto; text-align: center; color: #FFFFFF; font-size: 19px;}
.cont_6 ul{ width: 100%; padding-left: 20px;}
.cont_6 ul li{ float: left;max-width: 210px; position: relative; font-size: 15px; color: #FFFFFF; height: 90px; line-height: 90px; padding-left: 35px; margin-left: 10px; overflow: hidden;}
.cont_6 ul li i{ display: block; position: absolute; top: 25px; left: 0px; background: url(/sw/nsls3/images/aa.png) no-repeat center; width: 30px; height: 32px;}
.cont_6  .item7{ margin: 0 auto; width: 405px; height: 58px; display: block; padding-top: 65px;}
.cont_6 .texta{width: 1110px; height: 361px; background: url(/sw/nsls3/images/textbj.png) no-repeat center; margin-top: 50px; background-size:100% 100%; padding: 0 45px;}
.cont_6 .texta p{ text-indent: 2em; font-size: 28px; color: #FFFFFF; line-height: 63px; padding-top: 20px;}
